[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3429-1 -- libplist vulnerability

ID: oval:org.secpod.oval:def:703809Date: (C)2017-10-04   (M)2018-02-19
Class: PATCHFamily: unix




libplist: Library for handling Apple binary and XML property lists Libplist could be made to crash if it opened a specially crafted file.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 17.04
Product:
libplist3
libplist1
python-plist
libplist-utils
Reference:
USN-3429-1
CVE-2017-7982
CVE    1
CVE-2017-7982
CPE    7
cpe:/a:libimobiledevice:libplist-utils
cpe:/a:libimobiledevice:python-plist
cpe:/a:libimobiledevice:libplist1
cpe:/a:libimobiledevice:libplist3
...

© SecPod Technologies